package br.com.senacagil.springmvc.commands;

public class CustDetailsCommand {
	private long custID;

	public long getCustID() {
		return custID;
	}

	public void setCustID(long i) {
		custID = i;
	}

}
